Ubuntu

Comment 1 for bug 304889

I tried using telepathy, through Empathy as frontend to use VOIP functions.
However, the interface provided no place to specify proxy.

Telepathy doesn't seems to support proxy for IM, while most popular applications like Pidgin/Purple do.

Steps to Reproduce:
1. Install Empathy with related telepathy-gabble support behind a network requiring authenticated proxy
2. Create a new account and try to login.

Actual Results:
Empathy is unable to connect to required protocol's network.

Expected Results:
Should connect to required network, and should offer a proxy dialog or use system settings.

Build Date & Platform:
Used PPA repository at http://ppa.launchpad.net/telepathy/ubuntu hardy main
Package: telepathy-gabble 0.7.6.1~ppa8.04+1